#page {
    /*background-image: none !important;
    margin: 0 auto;
    padding: 0 10px;*/
	font-family:font-family: Verdana,Arial,Helvetica,sans-serif;
	width: 1024px;
	background-image: url(../images/Background_COLORS-02.png);
	background-repeat: no-repeat;	
}
#topBanner {
	height: 100px;
	position: relative;
	padding-bottom: 30px;
	width: 1024px;
	z-index: 50;
	background-image: url(../images/title_2015.png);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
div#leftNav {
	height: 634px;
	margin: 0;
	min-width: 130px;
	padding-top: 20;
	position: absolute;
	top: 144px;
	width: 194px;
	z-index: 1;
	left: 8px;
	background-repeat: no-repeat;
}
div#leftNav ul{
	padding-top:0px;
	padding-bottom:20px;
	
}
div#leftNav li {
	background-image: url(../images/bg-08.png);
	height: 41px;
	width: 185px;
	list-style: none outside none;
	margin: 5;
	padding-top: 8px;
	position: relative;
	text-indent: 15px;
	top: 0px;
	left: -40px;
	text-align: left;
}
div#leftNav li a{
    color: #FFFFFF;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
   
    text-decoration: none;
    width: 10.25em;
}
div#leftNav a:hover {
    color: #878E8C;
}
.doelogo{
	padding-left:2.5em;	
	padding-top:2em;
}
.doelogo a, .doelogo a:visit,.doelogo a:hover{
	 text-decoration: none;	
}
div#main {
    background: none repeat scroll 0 0;
    border-left: 0 none;
    color: #000000;
    margin-left: 12em;
    padding: 10px 10px 10px 0px;   
    top: 143px;
   
	min-height:46em;
    z-index: 2;
	
}
#container{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

h2, h3{
	 font-family: Verdana,Arial,Helvetica,sans-serif;
	 color: #000000;
}
#footer {
	border-top:thick solid #6F6F6F;
    color: #6F6F6F;
    font-size: .75em;
    padding: 10px 0;
	height: 2em;
}
.updatedDate {
    font-weight: bold;
}
#footerLinks {
    float: right;
	
}
* html #footer {
    width: 750px;
}
.footerItem{
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
#footerLinks a:link {
    color: #000000;
	text-decoration:none;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

html{
	overflow:auto;
}
body{
	width:100%;
	height:100%;
}

.calloutBox {
    background-color: #E8E8E9;
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #707276;
    clear: right;
    margin: 1em 0;
    padding: 1em 1em 0;
}
.note, .docType {
    color: #707276;
    font-size: 0.9em;
    font-weight: normal;
}
.warning {
    color: red;
}
CAPTION.MYTABLE
  {
     background-color:#3F5D53;
     color:white;
     border-style:solid;
     border-width:2px;
     border-color:black;
	padding-top:1em;
	padding-bottom:1em;
	font-size:2em;;
  }

  TABLE.MYTABLE
  {
	font-family:arial;
	border-collapse:collapse;
	font-size:10pt;
	background-color:#999;
	width:90%;
	border-style:solid;
	border-width:2px;
  }

  TH.MYTABLE
  {
     font-size:12pt;
     color:white;
	 text-align:left;
	 padding:10px;
	 font-weight:bold;
  }


  TR.MYTABLE
  { 
  }

  TD.TIME
  {  
     font-size:10pt;
     border-width:0px;
     text-align:left;
	 vertical-align:top;
	 padding-left:10px;
	 width:110px;
  }
  TD.DESCRIPTION
  {  
     font-size:10pt;
     border-width:0px;
     text-align:left;
	 padding-left:10px;	 
  }
 TD.BREAK
 {
	font-size:10pt;
    border-width:0px;
    text-align:left;
	padding-left:10px;	 
	padding-top:10px;
	padding-bottom:10px; 
	vertical-align:middle;
 }
caption { margin: 5px; text-align: center; font-style: italic; font-size: 5px; float: left; }